WIMJOIN(1)

NAME
wimjoin- Join a split WIM into a standalone WIM

SYNOPSIS
wimjoin [OPTION...] OUT_WIMFILE SPLIT_WIM_PART...

DESCRIPTION
wimjoin, or equivalently wimlib-imagex join, joins the SPLIT_WIM_PARTs into a standalone (one-part) WIM OUT_WIMFILE. All parts of the split WIM must be specified; you probably want to do so using a shell wildcard.

OPTIONS

--check
    When reading each SPLIT_WIM_PART, verify its integrity if it contains extra integrity information. In addition, include extra integrity information in OUT_WIMFILE, even if the split WIM parts did not contain this information.

--include-integrity
    Include extra integrity information in OUT_WIMFILE, i.e. like --check but don't also verify the split WIM parts beforehand.

EXAMPLES
Join a split WIM, with the parts named `windows*.swm' where the * is anything (usually the number of the part, except for the first part which may have no number), and write the joined WIM to the file `windows.wim'.

    wimjoin windows.wim windows*.swm

NOTES
Both non-pipable and pipable split WIMs may be joined.

wimjoin is roughly equivalent to:

    wimexport SWM_PART_1 --ref="SWM_GLOB" all OUT_WIMFILE

SEE ALSO
wimlib-imagex(1) wimexport(1) wimsplit(1)